/* 浮动导航 */
.float-nav{
    position: fixed;
    right: 6rem;
    top: 40%;
    z-index: 150;
    transform: translateY(-50%);
}
.float-nav .nav-item{
    font-size: 0.18rem;
    font-weight: 400;
    color: #FFFFFF;
    position: relative;
    width: 3rem;
    height: 3rem;
    border-radius: 1.5rem;
    background-color: #1A1A1A;
    cursor: pointer;
    margin-bottom: .7rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.float-nav .factory-tour{
    padding: .4rem;
    transition: all 0.5s;
}
.float-nav .factory-tour .logo{
    height: 2.6rem;
    width: 2.6rem;
    background: url("../images/position-message.png") center/contain no-repeat;
    transition: all 0.5s;
    position: relative;
    z-index: 3;
}
.float-nav .factory-tour .text{
    font-size: 1rem;
    width: 0;
    height: 3rem;
    line-height: 3rem;
    color: #fff;
    white-space: nowrap;
    padding-left: 0;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    opacity: 0;
    background-color: #e9c06b;
    transition: all 0.5s;
    border-radius: 1.5rem;
    text-indent: 1.5rem;
}
.float-nav .factory-tour:hover{
    background-color: transparent;
}
.float-nav .factory-tour:hover .logo{
    background-image: url(../images/position-message-white.png);
    transform: scale(0.75);
}
.float-nav .factory-tour:hover .text{
    width: 10.8rem;
    opacity: 1;
}
@media (max-width: 768px){
    .float-nav{
        right: 1rem;
    }
}
/* 预约参观工厂 */
#layer-factory-tour{
    position: relative;
    padding: 2rem 3rem 3rem;
}
#layer-factory-tour .title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1.5rem;
}
#layer-factory-tour .close{
    cursor: pointer;
    padding-left: 1rem;
}
#layer-factory-tour .close:focus{
    outline: none;
}
#layer-factory-tour h4{
    font-weight: bold;
    font-size: 1.8rem;
}
#layer-factory-tour .input-group{
    border: 1px solid #ddd;
    align-items: center;
    padding: .5rem 1rem;
}
#layer-factory-tour .input-group-addon{
    margin-bottom: 0;
    color: #666;
}
#layer-factory-tour .required .input-group-addon:after{
    content: '*';
    display: inline-block;
    color: red;
    font-weight: bold;
    margin-left: 2px;
}
#layer-factory-tour .form-control{
    border: none;
}
#layer-factory-tour .form-control:focus{
    box-shadow: none;
}
#layer-factory-tour .field-factorytourmodel-requirement .input-group{
    align-items: flex-start;
}
#layer-factory-tour .field-factorytourmodel-requirement .input-group .input-group-addon{
    margin-top: .34rem;
}
#layer-factory-tour .captcha{
    position: relative;
}
#layer-factory-tour .captcha img{
    cursor: pointer;
}
#layer-factory-tour .captcha a{
    color: #333;
    margin-left: .5rem;
    font-size: 12px;
}
#layer-factory-tour [type="submit"]{
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    background-color: #e9c06b;
    border-color: #e9c06b;
    margin-top: 1.2rem;
}
#layer-factory-tour [type="submit"]:focus{
    -webkit-box-shadow: 0 0 0 .2rem rgba(236,203,135,.5);
    box-shadow: 0 0 0 .2rem rgba(236,203,135,.5);
}
#layer-factory-tour .has-error .help-block{
    font-size: 12px;
    color: red;
    position: absolute;
    z-index: 10;
    line-height: 1.2;
}

#layer-factory-tour ::placeholder {
    color: #aaa;
    opacity: 1;
}
#layer-factory-tour ::-webkit-input-placeholder {
    color: #aaa;
}

/* Firefox 4-18 */
#layer-factory-tour :-moz-placeholder {
    color: #aaa;
    opacity: 1;
}
#layer-factory-tour ::-moz-placeholder {
    color: #aaa;
    opacity: 1;
}
#layer-factory-tour :-ms-input-placeholder {
    color: #aaa;
}
@media (max-width: 768px){
    #layer-factory-tour{
        padding:1rem 1.5rem 1.5rem
    }
    #layer-factory-tour .input-group{
        padding: .2rem 1rem;
    }
}